CVE-2000-1204

2000-10-13T00:00:00
ID CVE-2000-1204
Type cve
Reporter NVD
Modified 2008-09-05T16:22:54

Description

Vulnerability in the mod_vhost_alias virtual hosting module for Apache 1.3.9, 1.3.11 and 1.3.12 allows remote attackers to obtain the source code for CGI programs if the cgi-bin directory is under the document root.